page-verb {
    .bar-button-default-ios{
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }
    .bar-button-default-md{
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
    }
    .toolbar-background{
        background-color: transparent !important;
    }
    .toolbar-content{
        font-size: 2.4rem;
    }
    .toolbar-title{
        margin-left: -55%;
        font-size: 20px;
        font-family: 'Angsananew', sans-serif;
    }
    .auth-bg {
        ion-row {
            margin-left: -0.5%;
        }
        .in-front-title {
            z-index: 9999;
            position: relative;

            .image-title {
                margin-left: 65%;
                border-radius: 50%;
                width: 65px;
                height: 60px;
            }

            .label-head{
                margin-left: 50%;
                
            }
        }
       
        .bookmark {
            color: #595959;
            align-items: center;
            position: absolute;
            margin-top: 150%;
            margin-left: -50%;
            z-index: 1000 !important;
            zoom: 4.0;
           
        }
        .star {
            color: #ff9800;
            align-items: center;
            position: absolute;
            z-index: 999999 !important;
            zoom: 2.0;
            margin-top: 250%;
            margin-left: -90%;
        }
        .out-front-title {
            background-color: rgba(255, 255, 255, 0);
            z-index: -1;
            border-radius: 4px;
            position: absolute;
            padding-left: 3%;
            padding-right: 3%;
            margin-top: 5%;
            margin-left: -2.25%;
            font-family: 'Angsananew', sans-serif;
        }
        .out-front-title2{ 
            border-radius: 4px;
            background-color: rgba(255, 255, 255, 0.8);
        }

        .md-bookmark{
            color: rgb(221, 109, 34);  
            position: absolute; 
            top:-10px; 
            font-size: 45px;
        }
    
        .topic{
            margin-left: -60%;
            margin-top: -5%;
        }

    .bg{
        background-image: url('../src/../assets/imgs/bg-do.jpg');
        font-family: 'Angsananew', sans-serif;
        height: 100%;
        width: 95%;
        margin-top: 10%;
        margin-left: 3%;
        border-radius: 7px;
        z-index: -999999 !important;

    }
}

.menubar{
    width: 100%;
    height: 60px;
    margin-top: 25px;
    border-radius: 10px;
    opacity: 0.8;
  }
  .level{
    position: absolute;
    right: 3%;
    top: 0px;
    width: 130px;
    height: 70px;
    background: transparent;

    .bookmark {
      position: absolute;
      right: 10%;
      top: 3px;
      color: #595959;
      align-items: center;
      z-index: 1000 !important;
      zoom: 4;
    }
    .star {
      position: absolute;
      right: 9px;
      top: 10px;
      color: #ff9800;
      align-items: center;
      z-index: 1001!important;
      zoom: 2;
    }
    .image-title {
      position: absolute;
      left: 0%;
      top: 0px;
      border-radius: 50%;
      width: 70px;
      height: 70px;
    }       
  }
  .fontmenu {
    font-family: "Angsananew", sans-serif;
    color: #000000;
    font-size: 5vw;
    margin-left: 25px;
  }

}
